<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sign up form</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<main class="main-section">
    <div class="main-section-text">
        <h2 class="main-section-title">EPISODE 0</h2><br>
        <h2 class="main-section-title">ATTACK OF THE FRONTEND</h2><br>
        <p>When there is no more hope. When Winter is coming. When the White Walkers prepare to break down the Wall and JAVA can no longer stop them ... </p><br>
        <p>He comes - Javascript. Lord of untyped data and components, he does not give up technical tasks "to do nicely" and is not afraid of calculations on the user side. But he comes not alone, having 3 of his faithful friends with him: jQuery, React.js and Node.js.</p>
    </div>
</main>
</html>